@import url(http://fonts.googleapis.com/css?family=Ubuntu:700);
	*, body, ul, li, ol, div, span, ins, h1, h2, h3, h4, p, a, small, input {padding:0; margin:0; list-style-type:none;  outline:0;}
     .clearfix:before, .clearfix:after { content: ""; display: table; }
     .clearfix:after { clear: both; }
     .clearfix { *zoom: 1;}
	
     strong {font-weight:bold;}
     
     body {font-family:Tahoma, Arial, sans-serif; font-size:11px; color:#222; text-align:center; background-color:#FFF;}
     a {color:#222;}
     a:hover {text-decoration:none;}
     ul, p {margin-bottom:10px;}
     li,p {line-height:16px;}
     small {font-size:11px; color:#74767b;}
	 img { border:0; }
     
     
     h1 { font-size:32px; letter-spacing:-1px; font-family:Arial, Helvetica, sans-serif;}
     h2 { font-size:18px; margin-bottom:12px;}
     h3 {font-size:14px;}
     
     .wrapper {width:1118px; margin:20px auto; text-align:left;}	 
     .main {text-shadow:1px 1px 0 rgba(255,255,255,.5);  margin-bottom:20px;}
     
     
/*     	
          .wrap_in {width:680px; float:left;background:#f8f8f8; border:1px solid #ccc; padding:20px; background: #ffffff;
background: -moz-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee));
background: -webkit-linear-gradient(top, #ffffff 0%,#eeeeee 100%); -webkit-box-shadow: 0px 2px 3px rgba(0,0,0,.2);
box-shadow: 0px 2px 3px rgba(0,0,0,.2);}
*/

          .wrap_in {width:680px; float:left;background:#f8f8f8; border:1px solid #ccc; padding:20px; background: #ffffff;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #ffffff,  #eeeeee); /* for firefox 3.6+ */ 
 -webkit-box-shadow: 0px 2px 3px rgba(0,0,0,.2);
box-shadow: 0px 2px 3px rgba(0,0,0,.2);}


     	.left {width:230px; float:left;}
     	.center {width:440px; float:right;}
          .right {width:360px; height:588px; float:right; background:#e8eef8; border:1px solid #bfc9d9; padding:10px;-webkit-box-shadow: 0px 2px 3px rgba(0,0,0,.2);
box-shadow: 0px 2px 3px rgba(0,0,0,.2);}
          	.right h2 {font-size:17px; line-height:34px; margin-bottom:0; padding-left:10px;}
          
          
     .header {background:#3b5998; padding:0; color:#fff; text-shadow:1px 2px 2px rgba(0,0,0,.2);}
     	.header .wrapper {padding:3px 0 0 0; margin:0 auto;}		 		
     	.header ul {font-size:14px;}
          	.header li {float:left; line-height:38px;}
          .header h1 {padding-top:10px; margin-bottom:10px;}
          	.header strong {color:#c9e2ff;}
               .header blink {text-decoration:blink; color:#FC0;}
          .header a.download_ico {color:#fff; font-weight:bold; background:url(../images/download.gif) no-repeat left center; padding:0 0 0 24px; display:inline-block;}
          .header a.login_ico {color:#fff; font-weight:bold; background:url(../images/login.gif) no-repeat left center; padding:0 0 0 24px; display:inline-block;}
          
      .button, .button ins {display:inline-block; background:url(../images/b.png) no-repeat; text-decoration:none; font-weight:bold;}
          .button {padding-right:7px;}
          
      		.button_normal {background-position:right top; height:38px; display:block; text-align:center; color:#222;}    
      		.button_normal ins {background-position:left top; height:38px; line-height:35px; text-align:center; display:block;}    
      		.button_normal:hover {background-position:right -38px;}    
      		.button_normal:hover ins {background-position:left -38px;}    
      		.button_normal:active {background-position:right -76px;}    
      		.button_normal:active ins {background-position:left -76px;}    
          
      		.button_envoyer {background-position:right -372px; height:45px; text-align:center; color:#fff; text-shadow:-1px -1px 0 rgba(0,0,0,.2); font-size:14px;}    
      		.button_envoyer ins {background-position:left -372px; height:45px; line-height:45px; padding:0 18px 0 25px}    
      		.button_envoyer:hover {background-position:right -417px;}    
      		.button_envoyer:hover ins {background-position:left -417px;}    
      		.button_envoyer:active {background-position:right -462px;}    
      		.button_envoyer:active ins {background-position:left -462px;}    
          
          	.button_disabled {opacity:.5; color:#fbc9a0; cursor:not-allowed}
          
      		.button_small {background-position:right -137px; height:31px; text-align:center; color:#222;}    
      		.button_small ins {background-position:left -137px; height:31px; line-height:28px; padding:0 7px 0 13px}    
      		.button_small:hover {background-position:right -168px;}    
      		.button_small:hover ins {background-position:left -168px;}    
      		.button_small:active {background-position:right -199px;}    
      		.button_small:active ins {background-position:left -199px;}    
          
      		.button_small_dark {background-position:right -260px; height:31px; text-align:center; color:#fff; text-shadow:-1px -1px 0 rgba(0,0,0,.2);}    
      		.button_small_dark ins {background-position:left -260px; height:31px; line-height:28px; padding:0 7px 0 13px}    
      		.button_small_dark:hover {background-position:right -291px;}    
      		.button_small_dark:hover ins {background-position:left -291px;}    
      		.button_small_dark:active {background-position:right -322px;}    
      		.button_small_dark:active ins {background-position:left -322px;}    

	ul.meta li {margin-bottom:4px;}
	li.status {float:right; font-size:11px; background:#fafafa; border:1px inset #fff; -webkit-border-radius: 4px; border-radius: 4px; padding:2px 5px;}
	.online {background:url(../images/online.gif) no-repeat left center; padding-left:12px;}
	.amis { background:url(../images/icos.png) no-repeat left top; padding-left:26px; font-weight:bold;}
     .rss {background:url(../images/icos.png) no-repeat left bottom; padding-left:26px; font-weight:bold;}
		
      
	.chat {background:url(../images/chat_top.png);}
     .chat_head {height:35px; line-height:35px; color:#fff;   text-shadow:-1px -1px 0 rgba(0,0,0,.2); padding-left:30px; overflow:hidden}
		.chat_head strong {color:#c9e2ff;}

     .chat_head .chat_head_blink {position:absolute; border:#4D68A2 solid 3px; margin-left:-30px; height:29px; line-height:29px; width:434px;}
     .chat_head .chat_head_blink h3 {margin-left:30px;}		
          
     .chat_area {padding:5px 20px; font-size:16px; height:390px;}     
 
    	.chat_area_in div {margin-bottom:10px;}
    .message_girl strong {color:#3b5998;}
    .message_system {color:#74767b; font-style:italic; line-height:18px; font-size:12px;}
    
    .message_end {padding:20px; background:#fff1f1; -webkit-border-radius: 8px; border-radius: 8px; font-size:12px; margin:10px 0 10px 0 !important; display:block;}
    .message_end strong {color:#D50909; font-size:12px;}
 
 
 
      .chat_area_in {height:380px; width:390px; position:relative;}     
          .chat_area_in .viewport { width: 390px; height: 390px; overflow: hidden; position: relative; }
          .chat_area_in .overview { list-style: none; position: absolute; left: 0; top: 0; width:390px; }
          .chat_area_in .thumb .end,
          .chat_area_in .thumb { background-color: #5a5f67; opacity:.5;}
          .chat_area_in .thumb:hover {opacity:1;}
          .chat_area_in .scrollbar { position: relative; float: right; width: 10px; margin-right:-15px;  }
          .chat_area_in .track {  height: 100%; width:8px; position: relative; padding: 0 1px;  }
          .chat_area_in .thumb { height: 20px; width: 8px; cursor: pointer; overflow: hidden; position: absolute; top: 0; -webkit-border-radius: 50px; border-radius: 50px;}
          .chat_area_in .thumb .end { overflow: hidden; height: 5px; width: 8px; }
          .chat_area_in .disable{ display: none; }

 
 
    
     .chat_send {background:url(../images/chat_bottom.png) no-repeat; height:71px; position:relative;}
     	.chat_send_in {padding:15px;}
    	.chat_send input {font-family:Tahoma, Geneva, sans-serif; font-size:14px; width:280px; height:45px; border:0; background:none; position:absolute; left:25px;} 
     .chat_send a {position:absolute; right:10px; top:15px;}
    
    
    
    
    .under_chat {text-align:center; font-weight:bold; font-size:16px; padding-top:10px; }
    .under_chat p {line-height:21px;}
          
     .girls_in {height:518px; width:350px; position:relative;}     
          .girls_in .viewport { width: 345px; height: 518px; overflow: hidden; position: relative; }
          .girls_in .overview { list-style: none; position: absolute; left: 0; top: 0; width:345px; }
          .girls_in .thumb .end,
          .girls_in .thumb { background-color: #5a5f67; opacity:.5;}
          .girls_in .thumb:hover {opacity:1;}
          .girls_in .scrollbar { position: relative; float: right; width: 10px; margin-right:-10px;  }
          .girls_in .track {  height: 100%; width:8px; position: relative; padding: 0 1px;  }
          .girls_in .thumb { height: 20px; width: 8px; cursor: pointer; overflow: hidden; position: absolute; top: 0; -webkit-border-radius: 50px; border-radius: 50px;}
          .girls_in .thumb .end { overflow: hidden; height: 5px; width: 8px; }
          .girls_in .disable{ display: none; }
     	
          .girl {background:#fff; padding:10px; margin-bottom:5px; border:1px solid #bfc9d9;}
          .girl img {float:left;}
          .girl p {margin:0;}
          .girl p.message {margin:5px 0;}
          .girl_right {float:right; width:250px;}
		.girl h3 {font-size:11px; background:url(../images/online2.gif) no-repeat left 3px; padding-left:12px; width:86px; overflow:hidden; }
       	.t_right {text-align:right;}
          
          .girl_b {float:right;}
          
          
       .pages {text-align:center; padding:10px 0 0 0;}
       .pages a {padding:0 7px;}
       .pages a.active {color:#222; font-weight:bold; text-decoration:none;}
       
       .footer {padding:0px; letter-spacing:-.5px;}
       .footer h2 {font-size:24px; text-align:center; margin:0 0 8px 0;}
       .footer p {line-height:47px; font-size:24px; text-align:center; font-weight:bold;}
       .button_green_footer {display:inline-block; color:#fff; text-shadow:-1px -1px 0 rgba(0,0,0,.2); background:url(../images/footer_b.gif) no-repeat left top; width:209px; height:47px; text-align:center; text-decoration:none;}
       .button_green_footer:hover {background-position:left center;}
       .button_green_footer:active {background-position:left bottom;}
